﻿
.horizontalmenu {
    list-style: none;
    background: #ffffff;
    padding: 0;
    margin: 0;
    position: relative;
    z-index: 100000000;
    border-bottom: 0px solid #232020
}
.horizontalmenu li{
    display:inline-block;
    /*position:relative;*/
}
    .horizontalmenu li .nav-item {
        display: block;
        height: 60px;
        line-height: 60px;
        vertical-align: middle;
        padding: 0 10px;
        color: #232020;
        font-weight: bold;
        font-size: 16px;
    }

    .horizontalmenu li:hover .nav-item {
        background-color: #E1F8F2 !important;
        color:#000000 !important;
    }




.tray {
    min-height: 300px;
    /* max-height: 600px;*/
    position: absolute;
    border-right: 1px #f5f5f5 solid;
    border-bottom: 1px #f5f5f5 solid;
    border-left: 1px #f5f5f5 solid;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    right: -10000px;
    max-bottom: -550px;
    width: 100%;
    max-width: 1500px;
    opacity: 0;
    background: #ffffff;
    transition: opacity 0.2s ease-out;
    box-sizing: border-box;
    overflow: hidden;
    padding: 5px;
    box-shadow: 0px 2px 4px #cccccc;
    text-align:right;
}
.tray .col{
    width:auto;
    float:right;
    padding:5px;
    border-left:0px dotted #dedede;
    margin:0px 0px 0px 10px; 
    height:100%;  
    box-sizing:border-box;  
}

.tray .col:last-child{
    width:auto;
    float:right;
    padding:5px;
    border-left:0px dotted #dedede;
    margin:0px 0px 0px 10px; 
    height:100%;  
    box-sizing:border-box;  
}

.tray .col a{
    display:block;
    padding:2px 0px;   
    color:#000000; 
    font-weight:bold;
    padding-bottom:5px;
}
    .tray .col a:hover {
        display: block;
        padding: 2px 0px;
        color: #75b7b1;
        font-weight: bold;
        padding-bottom: 5px;
    }

.horizontalmenu li:hover .tray {
    opacity: 1;
    right: 0;
}
.horizontalmenu li .nav-item:hover + .tray.pullleft{
    opacity:1;
    right:auto;
    left:0;
}
.horizontalmenu li:hover .nav-item{
       background:#fff;
       color:#000000;
       text-decoration:none;       
}


.horizontalmenu .traytitle span {
    font-size: 30px;
    color: #231F20;
    margin-top: 0px;
    padding: 0px;
    text-align: right;
}

.horizontalmenu .parentcatname a span {
    font-size: 18px;
    color: #75b7b1;
    height: 40px;
    overflow: hidden;
    margin-top: 10px;
    display: block;
    font-weight: bold
}

.horizontalmenu .theme
{
    width:170px;
    height:100%; 
    border-left:1px DOTTED #dedede;
    margin:0px 0px 0px 10px;
}

